
if NOT EXISTS(select 1 from syscolumns where id = object_id('PG_FORN_CNT') and name = 'FLAG_CNT_PD_DOC_TED')
BEGIN 
	ALTER TABLE dbo.PG_FORN_CNT ADD
		FLAG_CNT_PD_DOC_TED INT NOT NULL CONSTRAINT DF_PG_FORN_CNT_FLAG_CNT_PD_DOC_TED DEFAULT ('0')
END  


if NOT EXISTS(select 1 from syscolumns where id = object_id('PG_FORN_CNT') and name = 'DIG_AG_FORN')
BEGIN 
	ALTER TABLE dbo.PG_FORN_CNT ADD
		DIG_AG_FORN varchar(2) NOT NULL CONSTRAINT DF_PG_FORN_CNT_PG_FORN_CNT DEFAULT ('')
END  